/* CSS Document */
* {margin:0; padding:0;	font-size:100%;}
body {text-align:center; background:url(images/body-tail.jpg) center top repeat-x; font-size: 11pt; color: #000;}
#cycle_container {
width: 915px;
margin: 0 auto;
z-index: 4;

}
#cyclebg {
width: 895px;
background-color: #fff;
overflow: hidden;
padding: 10px;

}
img {vertical-align:top;}
a img {border:0;}

table {border-collapse:collapse; border:0;}
h1 { font-size: 12pt; color: #666; }
html, input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:1.167em; color:#999999;}
input, select {vertical-align:middle; font-weight:normal;}
.style1 {color: #37ADE0}
a {text-decoration:underline; color:#299AD4;}
a:hover {text-decoration:none;}
ul {list-style:none;}
ul li {background:url(images/marker.gif) left 1px no-repeat; padding:0 0 15px 20px;}
li a {text-decoration:none;}
li a:hover {text-decoration:underline;}

.float-l {float:left;}
.float-r {float:right;}
.clear {clear:both;}

#content .col-1,
#content .col-2,
#content .col-3 {float:left;}
/***************content***************/
.wrapper {width:100%; overflow:hidden;}
.img-indent {float:left; padding:2px 20px 0 0;}
.phone {float:right; margin-right:88px;}

#content {padding:9px 11px 0 13px; margin-bottom: 20px;}

.row-1 {padding-bottom:18px;}
.row-2 {border-top:1px solid #DCDCDC;}
.row-2 .col-2, .row-2 .col-3 {border-left:1px solid #DCDCDC;}

.row-2 .inner {padding-top:10px; padding-bottom:20px;}
.col-1 .inner {padding-right:15px;}
.col-2 .inner {padding-right:22px; padding-left:19px;}
.col-3 .inner {padding-left:14px;}

.title {margin-bottom:14px;}
.inner {}

.row-2 .image {margin:5px 0 10px;}
.row-2 p {padding-bottom:15px;}

.button {color:#FFFFFF; background-color: #BD2226; display:block; float:left; line-height:1em; text-decoration:none;}
.button span {background:url(images/buttont-bg.gif) right top no-repeat; display:block; padding:4px 11px 5px 8px;}
.button:hover {text-decoration:underline;}

h2 {color:#37ADE0; font-weight:normal; padding-bottom:15px;}
cite {font-style:normal;}
p span {color:#37ADE0;}
p { line-height: 17px; }
/***************page-1***************/
#page-1 .col-1 ul {padding:16px 0 28px;}
#page-1 .col-2 .inner {padding-right:10px;}
/***************page-2***************/
#page-2 .row-1 p,
#page-4 .row-1 p,
#page-5 .row-1 p {padding-bottom:14px;}
#page-2 .col-2 .inner {padding-right:0;}
#page-2 .col-1 h2 {text-align:right; padding-bottom:14px;}
#page-2 .col-2 ul {padding:16px 0 22px;}
/***************page-3***************/
#page-3 .col-1 ul {padding:14px 0 17px;}
#page-3 .row-2 .col-2 p {padding-bottom:17px;}
#page-3 .col-3 ul {padding:1px 0 13px;}
/***************page-4***************/
#page-4 .row-1 {padding-bottom:46px;}
#page-4 .button {margin-top:13px;}
/***************page-5***************/
#page-5 .col-1 .button {margin-top:11px;}
#page-5 .inner ul {padding:16px 0 22px;}
/***************page-6***************/
.form {padding:5px 0 0 0;}
label {color:#626262; font-size:0.917em; padding-top:3px;}
#contactForm label, #contactForm .wrapper div, #contactForm .wrapper p {float:left;}
#contactForm .wrapper div {height:30px;}
#contactForm input, #contactForm textarea {font-size:0.917em; line-height:1em; color:#626262;}
#contactForm input {height:13px; padding-top:1px;}
#contactForm textarea {overflow:hidden; height:148px;}
#contactForm .buttons {padding:14px 0 0 52px;}
#contactForm .buttons .button {margin-right:12px;}
#page-6 .col-2 .inner {padding-right:11px;}
#page-6 .col-2 p {padding-bottom:16px;}
#page-6 .col-2 .button {margin-top:2px;}
/***************page-7***************/
#page-7 .row-1 {padding-bottom:50px;}
#page-7 h2 {padding-bottom:0;}
#page-7 p {padding-bottom:16px;}
/***************footer***************/
#footer {
	border-top:1px solid #DCDCDC;
	float:left;
	margin-top:10px;
	padding:10px;
	width:895px;
}
#footer div {
	width: 100%;
	font-size: 10px;
	color: #ccc;
padding-top: 20px;
text-align: justify;	
}
#footer a {border-left:1px solid #999999; margin-left:4px; padding-left:4px; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer #f8 {
	border: none !important;
	margin: 0;
	padding: 0;
}
p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

form.cleanform{
	margin:0 auto;
	width:440px;
	padding:14px;
	border:solid 2px #b7ddf2;
	background:#EAFFD5;
}

.short {
width: 90% !important;
}
form.cleanform div.header {
	border-bottom:solid 1px #b7ddf2;
	font-size:11px;
	margin-bottom:20px;
}

form.cleanform div.header h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}

form.cleanform div.header .description {
	color: #000;
}

form.cleanform p{
	font-size:11pt;
	margin-bottom:20px;
}

form.cleanform label{
	display:block;
	font-weight:bold;
	text-align:right;
	width:140px;
	float:left;
}

form.cleanform .small{
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:140px;
}

form.cleanform input, form.cleanform select, form.cleanform textarea {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:160px;
	margin:2px 0 20px 10px;
}

/* Button main class */
form.cleanform input.button {
	float:none;
	width:125px;
	height:30px;
	text-align:left;
	line-height:20px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;

	background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:90%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;

	background-position: 6px;
	background-repeat:no-repeat;
	text-indent:30px;

	margin: 0;
	padding: 0;
}

/* Positive button */
form.cleanform input.button.positive {
	color::#529214;
}

form.cleanform input.button:hover.positive {
	background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}

/* Negative button */
form.cleanform input.button.negative {
	color::#d12f19;
}

form.cleanform input.button:hover.negative {
	background-color:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}

/* Button images */
form.cleanform input.button.add {
	background-image:url(add.png);
}

form.cleanform input.button.delete {
	background-image:url(delete.png);
}
.productheader { text-decoration: underline; color: #37ADE0;; font-weight: bold; font-size: 120%; display: block; margin-bottom: 5px; margin-top: 10px; line-height: 20px; }

 	#holder_images, #carouselText { display: none; overflow: auto; }
	#buttonwrapper
	{
		width: 100px;
		height: 50px;
		position: relative;
	}
	#left
	{
		background: url(images/left.gif) bottom left no-repeat;
		width: 39px;
		height: 50px;
		float:left;
	}
	#right
	{
		background: url(images/right.gif) bottom left no-repeat;
		width: 39px;
		height: 50px;
		float:right;
	}
	#left:hover, #right:hover
	{
		cursor: hand;
		cursor: pointer;
		background-position: top left; 
	}
	#carousel img
	{
		border: 2px solid #ddd;
	}
	#carousel img.link:hover
	{
		border: 4px solid #0e0893;
	}
	#text
	{
		position: absolute;
		width: 450px;
		height: 150px;
		padding: 3em;
		font: 1em/1em Gill Sans,Verdana;
		text-transform: uppercase;
		text-align: center;
		border: 2px solid #ddd;
		color: #FFF;
		background-color: #ccc;
		display: none;
	}
	
.containertable {
padding-bottom: 10px;
border-bottom: 1px dashed #999;
}
.producttable {
width: 350px;
padding: 10px;
margin-bottom: 10px;
}
table.producttable tr td {
text-align: left !important;
padding: 5px;
vertical-align: top;
border-bottom: 1px solid #999;
}
.numberpeople {
  font-size: 16px;
  color: #299AD4;
  font-weight: bold;
  display: block;
  margin: 5px;
  margin-left: 0px;
}

form.cleanform select { width: 250px; }
